Can custom GPT use GPT-4o?

Hi everyone,
I’m wondering if we can select the model in custom GPT, as it stands it seems to use 4 version but i cannot see neither understand if and how it could use GPT-4o.

Anyone?